{
	"data": [
		{
			"id": "1",
			"firstName": "Tom",
			"lastName": "Hanks",
			"emails": [
				{"email":"tom.hanks@natan.fr", "type":"profesionnal"},
				{"email":"tom.hanks@gmail.com", "type":"personal"}
			] 
		},
		{
			"id": "2",
			"firstName": "Denis",
			"lastName": "Dupond",
			"emails": [
				{"email":"denis.dupond@natan.fr", "type":"profesionnal"},
				{"email":"denis.dupond@gmail.com", "type":"personal"}
			] 
		},
		{
			"id": "3",
			"firstName": "Gerard",
			"lastName": "Jackson",
			"emails": []
		}
	]
}
